H1 { text-align: center; font-size: 30px; font-weight: bold }
H2 { font-weight: bold; font-size: 20px; background-color: #E0EFE0; margin-left: 0; margin-right: 0; margin-top: 12; margin-bottom: 0 }
H3 { font-size: 17px; font-weight: bold; margin-left: 10; margin-right: 0; margin-top: 10; margin-bottom: 0 }
H4 { font-size: 16px; font-weight: bold; margin-left: 20; margin-right: 0; margin-top: 10; margin-bottom: 0 }
P  { font-size: 16px; margin-left: 30; margin-right: 0; margin-top: 5; margin-bottom: 0 }
UL { font-size: 16px; margin-left: 30; margin-right: 0; margin-top: 5; margin-bottom: 0 }
LI { font-size: 16px; margin-left: 30; margin-right: 0; margin-top: 5; margin-bottom: 0 }
A:link    { color: #000030 }
A:visited { color: #000030 }
A:hover   { color: #0000D0; background: #F0F0F0}
